/*
		site: woodridge park
		doc: /css/index.css
		owner:	isaac.perkins.1@gmail.com
		history: 06.03.2012		created.

*/

div#title-heading {
		background: none repeat scroll 0 0 transparent;
		position:absolute;
		width:990px;
		height: 190px;
		text-align: right;
		vertical-align: bassline;
		z-index: 3;
		overflow: hidden;
		top: 190px;	
		clear:both;
		
}	   

div#title-heading h1 { 
		font-size: 30px;
		letter-spacing: 4px;
		font-weight: 100;
		color: #ffffff;
		margin: 0 9px;
		padding: 0;
}  

div#title-heading h1 span {
		font-family: Tangerine,arial  
		font-weight: 600;
		font-size: 58px;
} 

div#title-heading h2 { 
	 color: #FFFFFF;
    font-family: Tangerine,arial;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 2px;
    margin: 0 10px;
    padding: 0;
}

div#title-heading ul {
	margin-top: 8px;	
}
 
div#title-heading li  { 
		font-size: 11px;
		letter-spacing: 2px;
		font-weight: 100;
		color: #ffffff;
		margin: 0;
		padding: 0;
		padding-right: 10px;
		opacity: 1.0;
}

div#title-heading li a {
		text-decoration: none;
		color: #ffffff;	
}

/*

			Slide-Images: http://www.ajaxblender.com/image-slideshow-using-script-aculo-us.html

*/
div#wrapper-slide-show {
	width: 990px;
	height: 360px;
	overflow: hidden;
	z-index: 0;
}
div#slide-show {
	background-color: #000000;	
}
#slide-images {
	position: relative;
	display: block;
	margin: -2px 0;
	padding: 0px;
	width: 990px;
	height: 363px;
	overflow: hidden;
}

#slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#000000;
	text-align:center;
}

#slide-images li img{
	display:block;
	background: #000000;
	width:990px;
	height: 362px;
	overflow: hidden;
	
}

div#menu {
    border-top: 1px solid #383838;
    border-bottom: 1px solid #383838;
    height: 122px;
    overflow: hidden;
}

div#menu ul li {
	float:left;	
	
}

div#menu div.menu-item {
    border-right: 1px solid #383838;
    height: 122px;
    position: relative;
    width: 197px;
}

div.menu-item div {
		height: 100px;
		overflow: hidden;
}

div#menu a {
		letter-spacing: 2px;
		font-weight: 100;
		color: #ffffff;
		text-decoration: none;
}

a:hover {
		color: #9C9C9C;
}

div#menu a:active {
		color: #CD3700;	
}

div.menu-item div.caption {
	height: 24px;
	padding-right: 8px;
	text-align: right;	
	background: #3d5229; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkNTIyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTA1MDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDUwNTA1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #3d5229 0%, #050505 100%, #050505 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d5229), color-stop(100%,#050505), color-stop(100%,#050505)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3d5229 0%,#050505 100%,#050505 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3d5229 0%,#050505 100%,#050505 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3d5229 0%,#050505 100%,#050505 100%); /* IE10+ */
	background: linear-gradient(top,  #3d5229 0%,#050505 100%,#050505 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d5229', endColorstr='#050505',GradientType=0 ); /* IE6-8 */
	border-top: 1px solid #181818;
	margin-top: -2px;
	text-transform:capitalize;
	letter-spacing: 4px;
	font-weight: 100;
	font-size: 10px;
}

div.caption span {
	padding-left: 8px;
	font-size: 22px;
}
/*
div.menu-item div#menu1 {
		background: url('../images/menu/menu-rates.jpg') no-repeat top left #181818;
		height: 100px;
		overflow: hidden;
}

div.menu-item div#menu2 {
		background: url('../images/menu/menu-attractions.jpg') no-repeat  top left #181818;
}

div.menu-item div#menu3 {
		background: url('../images/menu/menu-gallery.jpg') no-repeat top left #181818;
}

div.menu-item div#menu4 {
		background: url('../images/menu/menu-map.jpg') no-repeat top left #181818;
}

div.menu-item div#menu5 {
		background: url('../images/menu/menu-contact.jpg') no-repeat top left #181818;
}

*/

/*
			
			Copy

*/
div#copy-wrapper {
		margin: 0 auto;
		width: 900px;
		height:450px;
}

div.copy {
    text-align: center;
    
}

div#copy-title {
    height: 26px;
    margin: 20px 0 0 -12px;
    position: relative;
    text-align: left;
}
div#copy-title h3 {
	font-size: 17px;
}

div#copy-title h3 span {
		font-size: 28px;
		color: #9C9C9C;
}

	/*
	        padding: 0 40px 0 20px;
    width: 340px;
    */
div.content ul li {
    float: left;
    text-align: left;
}

div#page-items ul li {
	width: 296px;
}

div.content p {

		color: #9C9C9C;
}
div.copy em {

		color: #9C9C9C;
}

div#fb-like-button {
     height: 80px;
     left: 2px;
     position: relative;
     right: 10px;
     top: 18px;
     width: 450px;
}

div#oa {
	 float: left;
    position: relative;
    text-align: center;
    top: -60px;
    width: 990px;
}
div#oa h1 {
		font-size: 11px;
}
div#oa a {
		color: #ECECEC;
		text-decoration: none;
} 
div#oa a:hover {
		color: #c2c2c2;